Subject: Re: CCL:Looking for Grid

From: [email-masked] (Roger Lahana)
Date: Wed, 14 Jan 1998 10:11:29 +0100

Hi,

>I'm looking for a software called GRID developed by Peter Goodford,
Here is Peter's email:

        [email-masked]

Ciao,

Roger
****************************************************************
Dr Roger Lahana                                          Synt:em
Development Director                   Parc Scientifique G.Besse
Molecular Modeling                                   30000 Nimes
email: [email-masked]                            France
Tel: +33 (0)466 048 666                  Fax: +33 (0)466 048 667
****************************************************************
            Discover New Drugs, Discover Synt:em
****************************************************************